<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/bp/onlinemanual/bp" xml:lang="de" TopicType="Overview">
   <Header>
      <Title> Mitarbeiterdaten</Title>
      <Keyword type="header" order="d1e45009">
         <Level1>Mitarbeiterdaten</Level1>
         <Level2>Module</Level2>
      </Keyword>
   </Header>
   <AimSection>
      <List>
         <ListIntro>Das Paket <GUIRef href="/baanerp/bp" role="package">Mitarbeiterdaten</GUIRef> enthält die folgenden Module:</ListIntro>
         <ListItem> 
            <Link href="/baanerp/bp/onlinemanual/bpmdm" role="manual">
               <GUIRef href="/baanerp/bp/mdm" role="module" Update="No">Stammdaten</GUIRef>
            </Link>
         </ListItem>
         <ListItem> 
            <Link href="/baanerp/bp/onlinemanual/bptmm" role="manual">
               <GUIRef href="/baanerp/bp/tmm" role="module" Update="No">Stunden und Aufwendungen</GUIRef>
            </Link>
         </ListItem>
      </List>
   </AimSection>
   <RelatedTopics>
      <SectionTitle> Verwandte Themen</SectionTitle>
      <RelTopic>
         <Link href="/baanerp/bp/onlinemanual/000307" role="manual">
            <GUIRef href="/baanerp/bp" role="package">Mitarbeiterdaten</GUIRef>- Stammdaten</Link>
      </RelTopic>
      <RelTopic>
         <Link href="/baanerp/bp/onlinemanual/000302" role="manual">
            <GUIRef href="/baanerp/bp" role="package">Mitarbeiterdaten</GUIRef>- Übersicht</Link>
      </RelTopic>
      <RelTopic>
         <Link href="/baanerp/bp/onlinemanual/000306" role="manual">Verwenden der Zeiterfassung</Link>
      </RelTopic>
   </RelatedTopics>
</ManualTopic>